vaccines {highcharter} | R Documentation

## Vaccines

### Description

The number of infected people by Measles, measured over 70-some years and across all 50 states. From the WSJ analysis: http://graphics.wsj.com/infectious-diseases-and-vaccines/

### Usage

    vaccines

### Format

A `data frame` with 3,876 observations and 3 variables.

### Variables

- `year`: Year

- `state`: Name of the state

- `count`: Number of cases per 100,000 people. If the value is NA the count was 0.

[Package highcharter version 0.5.0 Index]